03.12.08
Компания RAD Data Communications объявила о запуске нового псевдопроводного шлюза TDM, позволяющего операторам максимально увеличить возврат капиталовложений (ROI) от внедрения волоконно-оптических линий.
Шлюз RAD IPmux-216 обеспечивает гарантированную точность синхронизации и поддержку нескольких тактовых доменов через Ethernet, что позволяет поставщикам услуг передачи трафика использовать оптоволоконную линию для одновременной передачи мобильного трафика нескольких операторов сотовой связи.
Основой IPmux-216 является уникальный псеводпроводной процессор ASIC, поддерживающий многие стандарты, все псеводпроводные технологии, включая TDMoIP (RFC5087), CESoPSN (RFC5086), SAToP (RFC4553) и HDLCoPSN (RFC4618).
Новый шлюз позволяет операторам обеспечивать различных клиентов и домены синхронизации отдельными псевдопроводными устройствами для управления точным распределением синхронизации и механизмами востановления синхронизации после сбоя на базе T1/E1. Благодаря этой возможности операторы могут убедиться в рациональном использовании пропускной способности IPmux-216 при обслуживании как отдельных клиентов, так и нескольких сразу.
Для операторов сотовой связи и розничных операторов необходимо, чтобы поставщики услуг передачи трафика, такие как операторы мультисервисных услуг кабельной связи (MSO), обеспечивали соединения T1/E1 через их сети с коммутацией пакетов, причем с поддержкой традиционных сервисов T1/E1 - таких, как обратная связь через основной кабель, распространение сигнала неисправности и другие инструменты для проведения операций, управления и контроля (OAM). Шлюз IPmux-216 располагает такими возможностями, поэтому он идеально подходит для предоставления массовых услуг T1/E1, связанных с мобильной передачей, и услуг MTU.